import 'package:flutter/material.dart';

class HomeAvatarWidget extends StatelessWidget {
  final double size;

  const HomeAvatarWidget({
    super.key,
    required this.size,
  });

  @override
  Widget build(BuildContext context) {
    return CircleAvatar(
      backgroundColor: Colors.black54,
      radius: size / 2 + 4,
      child: Icon(Icons.person, color: Colors.white, size: size),
    );
  }
}
